Subject: Ticket Assigned - Broken products and products not of mentioned size...please replace instead of refund or refund with delivery charge as well
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 05:03:00 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Broken products and products not of mentioned size...please replace instead of refund or refund with delivery charge as well I bought products worth 10 kd with 1.5kd delivery charge but more than 6 kd
worth items where broken inside while I opened it or was not matching with
the size of product being mentioned
Please replace the items instead of refund because I have given 20 percent
of by product price as my delivery charge and I have got broken items and
other item of size variation only 3 items where  as expected.
Altogether very bad experience.
I had the same experience earlier where a pot worth 4 kd was broken...I was
given cashback...but if I need the same product, I have to again give the
delivery charge which is wrong.
Please do the needful. Replace my items or refund my money with delivery
charge as well. I am hereby attaching the pictures of items broken or of
smaller size than mentioned (9cm instead of 14.5)

On Thu, Oct 22, 2020, 9:10 PM Home Centre <[email-masked]>
wrote:

> Please let us know.
> 
> <https://www.homecentre.com/kw/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Download our apps now
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> iPhone
> <https://itunes.apple.com/us/app/id1161311546?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.homecentrestores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> 
> Living
> <https://www.homecentre.com/kw/en/department/livingroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Dining
> <https://www.homecentre.com/kw/en/department/diningroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Bedroom
> <https://www.homecentre.com/kw/en/department/bedroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Kids
> <https://www.homecentre.com/kw/en/department/kidsroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Bathroom
> <https://www.homecentre.com/kw/en/department/bathroom?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Kitchen
> <https://www.homecentre.com/kw/en/department/kitchen?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> Furniture
> <https://www.homecentre.com/kw/en/department/furniture?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en> Dècor
> & Furnishings
> <https://www.homecentre.com/kw/en/department/decorandfurnishing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> We’d love your feedback.
> Hi Pranitha Adarsh, your opinion means the world to us and we'd appreciate
> if you took a minute to tell us how we're doing.
> How likely are you to recommend HomeCentre.com to your friends?
> 0 1 2 3 4 5 6 7 8 9 10
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=10&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=9&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=8&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=7&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=6&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=5&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=4&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=3&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=2&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=1&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en>
> <https://www.homecentre.com/kw/en/nps/captureRating?npsRating=0&encdata=c6K%2B8Y7u6wJhYoEY7cwPgY%2B7hSGnCcjQDplGLLmTdlw%3D&utm_source=hybris&utm_medium=email&utm_campaign=net_promoter_score_KW_en> Not
> at all Likely Extremely Likely
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Homecentrestores>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/askhomecentre>
>
> Reach out in 140 characters! We are *@askhomecentre*.
>
> *Call us on 18-00-871.*
> Saturday - Thursday, 9 AM - 10 PM.
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.homecentre.com/kw/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
> | Terms & Conditions
> <https://www.homecentre.com/kw/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dnet_promoter_score_KW_en>
>

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1611007